Subject: Re: boulder co lawn or lawn repair in general.

From: [email-masked] (Topsoil)
Date: 20 Mar 1995 23:19:17 -0500

I had wonderful results in Boulder with blue grama grass (seed available
from Arkansas Valley Seeds on highway 66 east of Longmont).  It's NOT a
thick and green turfgrass lawn, but looks quite decent, really, and should
only need a few waterings a summer once established.  I sowed a patch in
July last year and it was flowering/seeding by the time severe cold hit. 
If interested in blue grama grass, I'd be pleased to be a source of
further information.  Please email me if interested.

--Eric Johnson

---

From: [email-masked] (Topsoil)
Date: 20 Mar 1995 23:19:17 -0500

--Eric Johnson